# spaste.setdelay

Sets the delay time in miliseconds for the spaste module command delay

Usage

    spaste.setdelay <time_in_msecs>

Description
Sets the delay time in milliseconds for the spaste module command delay.
Syntax Specification

    spaste.setdelay <time_in_msecs:integer>

See also
spaste.clipboard, spaste.file, spaste.stop, spaste.list

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by ports-sparc64 at Sun Dec 5 04:36:37 2010